# StageSceneRuleSet (vilya 1.3 API)
Date: 2011-04-06

## com.threerings.stage.tools.xml
Class StageSceneRuleSet

    java.lang.Object
      com.threerings.whirled.tools.xml.SceneRuleSet
          com.threerings.stage.tools.xml.StageSceneRuleSet

All Implemented Interfaces:
  com.threerings.tools.xml.NestableRuleSet

    public class StageSceneRuleSet

extends SceneRuleSet

Used to parse an `StageScene` from XML.

Constructor Summary
`StageSceneRuleSet()`

Method Summary

Methods inherited from class com.threerings.whirled.tools.xml.SceneRuleSet
`addRuleInstances, getOuterElement`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### StageSceneRuleSet

    public StageSceneRuleSet()

Copyright © 2011. All Rights Reserved.